unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TParentOfParent = class(TForm)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ParentOfParent: TParentOfParent;

implementation

uses Unit1,Unit2,Unit3,Unit4,Unit5;

{$R *.dfm}

procedure TParentOfParent.FormCreate(Sender: TObject);
begin
  Width  := Screen.Width;
  Height := Screen.Height;

end;


end.
